Subject: Latest on Legal Issue, List & Exec Recruiter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 9 Jan 2001 10:12:00 -0800 (PST)

Legal Issue & List - nothing yet. I have a meeting scheduled for tomorrow 
with Don Hollingsworth's point man (Dennis Thompson) and will acquire these 
two items ASAP. 

Exec Recruiter -
Ted Bland has found three Executive Recruiting firms willing to assist us in 
our search:
 Kenneth Kern & Associates - Ken Kern
 Korn Ferry International - Bruce Peterson & Bob Loftland
 David Preng & Associates - David Preng
I forwarded to him a copy of the City's Advertisement with all specifics, 
including qualifications and salary offered, and a list of 35 potential 
candidates which I have compiled based on my research. I have also made him 
aware that the city absolutely will NOT offer a contract.

Lisa